Release 3.4.1.
[PrivacyBrowserAndroid.git] / build.gradle
index 54fa952fc7504a2d17799e7750591b669c2be6bc..9a59ae654ac5e77ad51fcdf7ac9b464c1fe2816a 100644 (file)
@@ -26,7 +26,7 @@ buildscript {
         google()
     }
     dependencies {
-        classpath 'com.android.tools.build:gradle:3.6.1'
+        classpath 'com.android.tools.build:gradle:3.6.2'
         classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:1.3.61"
 
         // NOTE: Do not place your application dependencies here; they belong